Subject: Re: Re: argc/argv
From: [email-masked]

14 Jan 1999 20:39:56 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: "Haynes, Dan" <[email-masked]>,
        Stuart Maclean <[email-masked]>,
        "Jonathan Pryor" <[email-masked]>,
        "Anil K Ruia" <[email-masked]>

Thank you all for responsing my question, and special thanks
to Anil for your simplest reply gives me a solution to my 
current work, for I really don't need it to expand the 
wildcards so that I can get deep into ones in the subdirectories,
and my many codes in TC can be used with a few modifications
(for example, findfirst/findnext). Anyway, extra quotes in the 
command argument are troublesome and I really hope UNIX/GCC 
behaves the same as TC or Windows - Many of you MUST think
the other way :) 
Thank you the others too, for you gave me better understanding
on the background of this title.

>It is not gcc but shell doing the substitution.  If you 
>do not want the substitution, type
>prompt> foo.exe "t*.c"
>
>hope that helps,
>Anil

J. Shi, Tianjin, China

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".